package com.tuoheng.admin.enums;

import lombok.Getter;

/**
 * @Author ChengWang
 * @Date 2023/3/10
 */
public enum AccidentTaskEnum {

    INSPECTION_ACCIDENT_TASK(1,"应急任务"),

    INSPECTION_TASK(0,"巡检任务");

    AccidentTaskEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;
}
